Wondering what’s next for npm?Check out our public roadmap! »

    bem

    2.0.0 • Public • Published

    BEM Tools

    Toolkit to work with files based on BEM methodology.

    This package is a bundle of bem-tools-core and some of the available plugins.

    Installation

    You need NodeJS 4+ and npm 2+.

    npm install -g bem

    Usage

    Get the list of commands with bem --help.

    To read about commands use bem COMMAND --help.

    License

    Code and documentation © 2016 YANDEX LLC. Code released under the Mozilla Public License 2.0.

    Install

    npm i bem

    DownloadsWeekly Downloads

    229

    Version

    2.0.0

    License

    MPL-2.0

    Last publish

    Collaborators

    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar